Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1688349 - [OSP14] Add a note to reboot the system if the system locale is not en_US.utf-8 or timezone is not America/NewYork.
Summary: [OSP14] Add a note to reboot the system if the system locale is not en_US.utf...
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 14.0 (Rocky)
Assignee: Alex Schultz
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On:
Blocks: 1651900
TreeView+ depends on / blocked
 
Reported: 2019-03-13 15:19 UTC by Alex Schultz
Modified: 2019-04-16 10:06 UTC (History)
15 users (show)

Fixed In Version: openstack-tripleo-heat-templates-9.2.1-0.20190119154872.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1651900
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1819548 None None None 2019-03-13 15:22:55 UTC
OpenStack gerrit 643062 None None None 2019-03-13 15:21:35 UTC
OpenStack gerrit 647900 None None None 2019-03-26 19:51:31 UTC

Description Alex Schultz 2019-03-13 15:19:32 UTC
+++ This bug was initially created as a clone of Bug #1651900 +++

Description of problem:
Add a note to reboot the system if the system locale is not in en_US.utf-8 or timezone is not America/NewYork.

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html/director_installation_and_usage/chap-configuring_basic_overcloud_requirements_with_the_cli_tools#sect-Completing_the_Overcloud_Creation

Between 6.15 and 6.16, we should have a note and describe the reason.
During overcloud deployment, reboot is not happened after timzone configuration.
Because of that, rsyslog writes its logs with the default timzone, America/NewYork.

It will make troubleshooting complicated.
We should add a note to encourage our user to reboot all overcloud nodes after the deployment.


Note You need to log in before you can comment on or make changes to this bug.